/* CSS Document */
.bookmarkImage { margin:10px 0px 0px 0px; }
/* ------------------------------------------------------------------ LAYOUT ------------------------------------------------------------------- */
.divider { width:839px;height:3px; overflow:hidden; float:left; margin :0px; background:url(../images/background.jpg) repeat-y scroll;}
#linkHeader { width:839px; height:44px; overflow:hidden; float:left; margin:0px; background:url(../images/link-header.jpg) no-repeat scroll;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:25px; color:#fff; letter-spacing:1px; line-height:-10px; padding-top:7px;}
#left { width:839px; height:auto; overflow:hidden; float:left; margin :0px; padding-bottom:10px;}
#right { width:601px; height:auto; overflow:hidden; float:right;}
#top { width:839px;height:213px; overflow:hidden; float:left; margin :0px;}

#contentHolder2 {float:left; width:400px; padding-left:5px;}
#contentHolder2 h1 { font-size:18px; padding-bottom:10px; color:#00197e; background:#ffcd00; padding-top:10px; text-align:center}
#contentHolder2 h2 { font-size:14px; padding-bottom:10px; color:#00197e; text-align:center}
#contentHolder2 p { font-size:12px;padding-bottom:10px; line-height:18px; color:#242424}
#contentHolder2 p a { color:#5d5d5d; text-decoration:none; font-weight:bold}
#contentWide { width:834px;overflow:hidden; float:left; margin :0px;padding-left:5px;}
#contentWide h2 { font-size:14px; padding-bottom:10px; color:#00197e}
#contentWide p { font-size:12px;padding-bottom:10px; line-height:18px; color:#242424}
#contentWide p a { color:#5d5d5d; text-decoration:none; font-weight:bold}

#contentWide2 { width:834px;overflow:hidden; float:left; margin :0px;padding-left:5px;}
#contentWide2 h2 { font-size:14px; padding-bottom:10px; color:#00197e; background:#ffcd00}
#contentWide2 h3 { font-size:12px; padding-bottom:10px; color:#00197e}
#contentWide2 p { font-size:12px;padding-bottom:10px; line-height:18px; color:#242424}
#contentWide2 p a { color:#5d5d5d; text-decoration:none; font-weight:bold}
.box {width:242px; padding:15px; height:160px; background:url(../images/boxleft.png) top left no-repeat; float:left}
.box h2 { font-size:14px; color:#00197e; padding-bottom:15px;}
.box p { font-size:11px; color:#5d5d5d; padding-bottom:15px; line-height:18px;}
.box p a {color:#5d5d5d; text-decoration:none; font-weight:bold}